

/* 

   International block. 
   Should not be translated nor modified in any other form

*/

// standard symbols for knight, bishop,
// queen, rook, king and pawn  
char standardPieceSymbols[] = "NBQRKP";
char standardColorSymbols[] = "WBwb";


/*
   National languages section

   Leave active only the block of the desired language;
   enclose in block comment marks all the others.

*/


// espaol, spanish, es

// symbols for knight, bishop, queen,
// rook, king and pawn in this language
// (caballo, alfil, dama, torre, rey, pen)  
char localPieceSymbols[] = "CADTRP";
char localColorSymbols[] = "BNbn";

char pawnSt[] = "pen";
char rookSt[] = "torre";
char bishopSt[] = "alfil";
char knightSt[] = "caballo";
char queenSt[] = "dama";
char kingSt[] = "rey";


char alreadyFEN[] = "Todas las posiciones del archivo \"%s\" estn ya en notacin FEN.";
char alreadyMoved[] = "Ya ha enviado una jugada.\nEspere a recibir otra de su oponente.\nPara reenviar la misma jugada, teclee\n\"cmail -remail -game %s\"\nen la lnea de rdenes.";
char ambiguousMove[] = "La jugada  %d.%s%s es ambigua.";
char ambiguousICSMove[] = "ICS ha enviado una jugada ambigua: \"%s\"";
char analistSt[] = "Anlisis realizado por %s";
char analysisSt[] = "Anlisis";
char analysisDisplay[] = "Hondura = %d  %d/%d(%s)\nEvaluacin: %+.2f\nContinuacin: %s%s\nNodos explorados: %lu; nodos por segundo: %d\nTiempo: %02d:%02d:%02d.%02d";
char analysisDisplayB[] = "Hondura = %d  %d/%d\nEvaluacin: %+.2f\nContinuacin: %s%s\nNodos explorados: %lu; nodos por segundo: %d\nTiempo: %02d:%02d:%02d.%02d";
char analysisDisplayC[] = "Hondura = %d\nEvaluacin: %+.2f\nContinuacin: %s%s\nNodos explorados: %lu; nodos por segundo: %d\nTiempo: %02d:%02d:%02d.%02d";
char analyzeGame[] = "Anlisis de partidas almacenadas";
char atEnd[] = "Ya estamos al final de la partida.";
char badClipboard[] = "La posicin del portapapeles no es vlida.";
char badFenPosition[] = "El archivo contiene una posicin FEN defectuosa.";
char badGameFile[] = "El archivo es defectuoso.";
char badMoveType[] = "dice Internal error; el tipo de jugada %d (%d,%d-%d,%d) es invlido.";
char badOption[] = "La opcin de tiempo de bsqueda %s es errnea.";
char badPositionFile[] = "El archivo es defectuoso.";
char badTimeControl[] = "La opcin de control de tiempo %s es errnea.";
char badVersion[] = "No puede utilizarse la versin %d del protocolo.";
char blackSt[] = "Negras";
char blackN[] = "negras\n";
char blackFlagFell[] = "Ha cado la bandera negra";
char blackMates[] = "Mate a las blancas";
char blackResigns[] = "Las negras abandonan";
char blackToPlay[] = "Juegan las negras";
char blackTurn[] = "Toca jugar a las negras...";
char blackTimeWin[] = "Las negras ganan por tiempo.";
char bothFlagsFell[] = "Ambas banderas han cado";
char bothTimeOut[] = "Ha expirado el tiempo de ambos jugadores.";
char browseForAuto[] = "Elija el archivo para la salvaguardia automtica";
char browseForSound[] = "Elija el fichero de sonido";
char chessEngineRequired[] = "Se necesita para esto un programa de ajedrez.";
char chooseOption[] = "Elija una opcin o pulse 'cancelar' para terminar.";
char closedConnection[] = "ICS ha cortado la conexin.";
char closeFileError[] = "Se ha producido un fallo al cerrar el archivo %s.";
char cmailFailure[] = "Fallo al recurrir a cmail.";
char commentSt[] = "Comentario";
char commentOn[] = "Comentario a %d.%s%s";
char commPortAbort[] = "No se ha podido ajustar el puerto de comunicaciones.";
char commPortFailure[] = "No se ha podido ajustar el puerto de comunicaciones;\r\nopciones invlidas?";
char conversionDone[] = "%d posiciones en notacin FEN han quedado grabadas en el archivo \"%s\".";
char conversionTitle1[] = "\t\tConversin de las posiciones de ajedrez del archivo %s\n";
char conversionTitle2[] = "\t\t\ta la notacin Forsyth-Edwards (FEN), realizada por %s.\n";
char copyError[] = "Error al realizar la copia de ficheros.";
char CPStart[] = "Espere mientras se pone en marcha el programa de ajedrez...";
char deEntre[] = "%s, %d de %d";
char directCommand[] = "Orden directa";
char drawSt[] = "Tablas";
char drawAccepted[] = "La mquina acepta el ofrecimiento de tablas.";
char drawAgreed[] = "Se han concertado tablas.";
char drawDeclined[] = "Se rehusan las tablas.";
char drawOffered[] = "La mquina ofrece tablas.\nSi est conforme seleccione Accin / Tablas.";
char edComment[] = "Edicin de comentarios";
char editCommentOn[] = "Modificacin del comentario a %d.%s%s";
char editTags[] = "Modificacin de circunstancias:";
char endOfGame[] = "La partida ha terminado...";
char errorCode[] = "%s:\nCdigo de error %d.";
char errorFileDialog[] = "Error interno del dilogo de archivo.";
char examiningWarn[] = "Cuidado: todava est examinando una partida.";
char exitError[] = "Error: el %s programa de ajedrez (%s) acab de manera inesperada.";
char exitingMess[] = "Finalizacin";
char extraBoardError[] = "Se ha producido un error al confeccionar la lista de jugadas porque hay un tablero adicional.";
char failFileCreate[] = "No ha podido crearse el archivo %s.";
char failFileOpen[] = "No puede accederse al archivo %s.";
char falseSt[] = "falso";
char fatalError[] = "Error fatal";
char fileToExplore[] = "Seleccione el archivo que quiere convertir...";
char fileToSave[] = "D nombre al archivo receptor de la conversin...";
char firstGame[] = "Esta es la primera partida disponible.";
char firstPosition[] = "Esta es la primera posicin disponible.";
char firstSt[] = "primer";
char fontNameLong[] = "El nombre del tipo es demasiado largo:";
char fontSizeMissing[] = "Falta el tamao en puntos de la fuente:";
char forfeitIllegalMove[] = "Resultado impuesto por jugada ilegal.";
char gameAborted[] = "Partida interrumpida.";
char gameFileRequired[] = "Se necesita para esto un archivo de partidas.";
char gameHistoryModified[] = "La partida se ha modificado.\nUtilice Reload Same Game y mueva de nuevo.";
char gameNotFound[] = "No se encuentran partidas en el archivo.";
char gamesSt[] = "Lista de partidas";
char gameTooLong[] = "La partida es demasiado larga.\n Hay que aumentar MAX_MOVES y recompilar el programa.";
char gapList[] = "La lista de jugadas presenta lagunas.";
char hintSt[] = "Sugerencia: %s";
char hostFailure[] = "No ha podido conectarse con el puerto %s del anfitrin %s.";
char ignoteMove[] = "\'%s\' no puede ejecutarse...";
char illegalHint[] = "\"%s\": sugerencia ilegal\ndel %s programa de ajedrez.";
char illegalICSMove[] = "Jugada ilegal de ICS: \"%s\".";
char illegalICSOutput[] = "ICS enva la jugada ilegal: \"%s\".";
char illegalMachineMove[] = "\"%s\": jugada ilegal del %s programa.";
char illegalMove[] = "La jugada  %d.%s%s es ilegal.";
char illegalMoveError[] = "Ese movimiento no es legal...";
char incompleteEscapeValue[] = "Valor incompleto de la secuencia \\ escape de";
char incorrectMoveError[] = "No es la jugada correcta...";
char indirectionFileError[] = "No pudo accederse al archivo";
char infoSt[] = "Informacin";
char invalidAlarmTime[] = "Hora de alarma de ICS invlida.";
char invalidDataRate[] = "Tasa de datos invlida.";
char invalidFileName[] = "El nombre del fichero para la salvaguardia de partidas es incorrecto.";
char invalidIncrement[] = "Incremento incorrecto.";
char invalidInitialTime[] = "La hora inicial es incorrecta.";
char invalidMinutes[] = "El nmero de minutos del control de tiempo es incorrecto.";
char invalidStepRate[] = "Ritmo invlido de reproduccin de partidas.";
char invalidTimeControl[] = "El nmero de jugadas del control de tiempo es incorrecto.";
char keyboardEOF[] = "Se ha cerrado el archivo desde el teclado.";
char keyboardError[] = "Se ha producido un error al recibir datos del teclado.";
char lastFileNotAccessible[] = "No ha podido accederse al fichero %s.";
char lastGame[] = "Esta es la ltima partida disponible.";
char lastPosition[] = "Esta es la ltima posicin disponible.";
char loadGame[] = "Recuperacin de partidas grabadas";
char loadPosition[] = "Recuperacin de posiciones almacenadas";
char makeMove[] = "Todava no ha movido...";
char makeMoveFirst[] = "Tiene que mover antes de ofrecer tablas.";
char matchEnd[] = "Torneo de %s vs. %s. Tanteo final %d-%d-%d";
char minimizeSt[] = "&Minimizar\tCtrl+F4";
char misleadingPosition[] = "La posicion mostrada no es la vigente.\nAvance hasta la posicin correcta y vuelva a intentarlo.";
char moveNotCurrent[] = "La jugada mostrada no es la actual.";
char nestedError[] = "Lista de jugadas errnea: est anidada.";
char noAnalysis[] = "%s no puede realizar anlisis.";
char noArgumentValue[] = "No se ha asignado valor al argumento ";
char noBack[] = "No puede retrocederse ms.";
char noBuffer[] = "No puede crearse el tampn del portapapeles.";
char noChessProgram[] = "No hay un programa de ajedrez que realice el anlisis.";
char noClipClose[] = "No puede cerrarse el portapapeles.";
char noClipMemory[] = "No puede asignarse memoria al portapapeles.";
char noClipText[] = "No hay texto en el portapapeles.";
char noCmailMessage[] = "No se ha recibido el mensaje de cmail.\nUtilice Reload CMail Message y repita la jugada.";
char noColorName[] = "No se identifica el nombre de color %s";
char noCopyToClip[] = "No ha podido copiarse el texto al portapapeles.";
char noCPStart[] = "No ha podido iniciarse el %s programa de ajedrez %s en %s: %s\n";
char noEmptyClip[] = "No puede vaciarse el portapeles.";
char noFEN[] = "El archivo \"%s\" no contiene posiciones vlidas.";
char noFENConversion[] = "No se ha podido convertir a FEN la posicin.";
char noFENCopy[] = "No ha podido copiarse la posicin FEN al portapapeles.";
char noFileSize[] = "No puede determinarse el tamao del archivo.";
char noForward[] = "No puede avanzarse ms.";
char noGame[] = "Todava no se ha cargado ninguna partida.";
char noGameList[] = "No se encuentran partidas en el archivo.";
char noGameSelected[] = "No se ha elegido ninguna partida.";
char noHint[] = "De momento no hay sugerencias.";
char noICSAnalysis[] = "No pueden realizarse anlisis en el modo ICS.";
char noList[] = "No hay ninguna lista de partidas.";
char noMatch[] = "Para que haya torneo se requieren programas de ajedrez.";
char noMemoryLock[] = "Imposible fijar memoria para el portapapeles.";
char noMemoryUnlock[] = "No puede liberarse la memoria del portapapeles.";
char noMoreFEN[] = "Este archivo no contiene ms posiciones.";
char noMoreGames[] = "Este mensaje no contiene ms partidas.";
char noMovesInGame[] = "La partida no tiene jugadas.";
char noOpen[] = "No puede accederse a \"%s\"";
char noOpenClip[] = "No puede abrirse el portapapeles.";
char noOriginalFile[] = "Error al acceder al fichero original.";
char noPaste[] = "No puede copiarse la sarta FEN del portapapeles.";
char noPendingOffer[] = "No hay ofertas pendientes relativas a esta jugada.";
char noPosition[] = "Todava no se ha cargado ninguna posicin.";
char noPositionFound[] = "No se encuentran posiciones en el archivo.";
char noReversion[] = "No puede retrocederse durante las pausas.";
char noSeekGame[] = "El archivo de partidas no resulta accesible.";
char noSeekPosition[] = "El archivo de posiciones no resulta accesible.";
char notBlackTurn[] = "No toca mover a las negras...";
char notCurrentPosition[] = "La posicin mostrada no es la vigente.";
char noteSt[]= "Nota";
char noTempFile[] = "No ha podido crearse el fichero transitorio.";
char noTemporaryName[] = "No ha podido establecerse un nombre transitorio.";
char noTemporaryOpen[] = "No ha podido abrirse el fichero transitorio.";
char noTemporaryRead[] = "No puede leerse el archivo transitorio.";
char noTemporaryReopen[] = "No puede reabrirse el fichero transitorio.";
char noTemporaryWrite[] = "No puede escribirse en el fichero transitorio.";
char notExamining[] = "No est examinando ninguna partida.";
char noTextMemory[] = "No puede asignarse memoria a la sarta.";
char noTimeChange[] = "No se pueden cambiar los lmites de tiempo durante la partida.";
char notImplemented[] = "No disponible.";
char notOutOfTime[] = "El contrario todava tiene tiempo.";
char notThisVariant[] = "La variante %s no funciona con %s";
char notWhiteTurn[] = "No toca mover a las negras...";
char notWithICS[] = "Esta opcin no funciona en el modo ICS.";
char noUnfinishedGames[] = "No hay partidas pendientes.";
char noZippy[] = "No puede accederse al archivo de rdenes Zippy.";
char observingWarn[] = "Cuidado: todava est observando una partida.";
char occupiedSquare[] = "Ese escaque est ocupado.";
char onlyHeight[] = "Aqu no hay que ocuparse ms que de la altura.";
char openClipError[] = "No puede abrirse el portapapeles.";
char optionError[] = "Opcin errnea";
char outGame[] = "No hay tantas partidas.";
char outPosition[] = "No hay tantas posiciones.";
char parseError[]= "No se pudo analizar el cdigo de tablero:\n\"%s\"";
char parseMoveError[] = "No se pudo analizar la jugada \"%s\" de ICS";
char parte1[] = "Introduzca una jugada:";
char parte2[] = "Jugada o nmero de posicin:";
char playError[] = "Error al reproducir %s";
char playingWarn[] = "Cuidado: todava est jugando una partida.";
char playsBlack[] = "Usted juega con las negras...";
char playsWhite[] = "Usted juega con las blancas...";
char portFailure[] = "No pudo abrirse el puerto %s";
char readError[] = "Error en la recepcin de datos del %s programa de ajedrez (%s).";
char readICSError[] = "Se ha producido un error al recibir datos de ICS.";
char recordedGame[] = "Esta partida ya est grabada y no ha sido modificada...\nQuiere volver a grabarla de todos modos?";
char rejectedMove[] = "ICS rechaza la jugada como ilegal.";
char rejectedMoveBy[] = "\"%s\" es una jugada ilegal (rechazada por el %s programa de ajedrez)";
char renameError[] = "Error al renombrar \'%s\' como \'%s\'.";
char replaceTagError[] = "Se ha producido un error al modificar las circunstancias.";
char savePosition[] = "Almacenar posicin";
char saveToFile[] = "Almacenar partida";
char secondSt[] = "segundo";
char selectCP[] = "Seleccin del programa de ajedrez";
char sendToCP[] = "Enviar al programa de ajedrez:";
char sendToSecondCP[] = "Enviar al segundo programa de ajedrez:";
char settings1[] = "; %s %s.%s Salvaguardia de ajustes\n";
char settings2[] = "; Los valores de las opciones que aqu aparecen pueden modificarse,\n";
char settings3[] = "; pero la prxima operacin de salvaguardia borrar las modificaciones.\n";
char settings4[] = "; Utilcese mejor para ello un atajo, archivos de redireccin(@) o *.bat.\n";
char sizeMissing[] = "Falta el tamao del tipo:";
char soundComboError[] = "InitSoundCombo(): error '%d', cuenta '%d'\n";
char soundError[] = "Error al cargar el sonido %s";
char stalemateSt[] = "Tablas por rey ahogado";
char startSecondCP[] = "Espere mientras se pone en marcha el segundo programa de ajedrez...";
char startupFailure[] = "Fallo al iniciarse '%s'";
char tagsSt[] = "Circunstancias";
char tempReadError[] = "Error en la lectura del archivo transitorio.";
char tempWriteError[] = "Error en la escritura del archivo transitorio.";
char testAnalysis[] = "Inicio del modo de anlisis...\nSi este mensaje no desaparece al cabo de poco tiempo, significa que el programa de ajedrez elegido no permite realizar anlisis.";
char tooManyColors[] = "Demasiados colores.";
char tooManyMoves[] = "Ha introducido demasiadas jugadas.\nRetroceda a la posicin correcta y vuelva a intentarlo.";
char trainingOff[] = "Entrenamiento terminado.";
char trainingOn[] = "En situacin de entrenamiento...";
char trueSt[] = "verdadero";
char twoHeadersError[] = "Lista de jugadas errnea: tiene dos encabezamientos.";
char unableToHelp[] = "No se dispone de ayuda.";
char unknownSt[] = "Desconocido";
char unknownMode[] = "El modo inicial %s es desconocido.";
char unknownVariant[] = "La variante %s es desconocida.";
char unknownWild[] = "El tipo salvaje %d es desconocido.";
char unrecognizedArgument[] = "Argumento desconocido:";
char unrecognizedBoardSize[] = "El tamao del tablero es desconocido:";
char unrecognizedBooleanArgument[] = "Valor de verdad desconocido: ";
char userSt[] = "Usuario";
char variantICS[] = "La variante %s no funciona ms que en el modo ICS.";
char waitingForFirst[] = "Esperando al primer programa de ajedrez...";
char waitingForSecond[] = "Esperando al segundo programa de ajedrez...";
char waitOrSelect[] = "Espere su turno,\no recurra a Move Now";
char waitTurn[] = "Espere su turno.";
char whiteSt[] = "Blancas";
char whiteN[] = "blancas\n";
char whiteFlagFell[] = "Ha cado la bandera blanca";
char whiteMates[] = "Mate a las negras";
char whiteResigns[] = "Las blancas abandonan";
char whiteTime[] = "Blancas: %s";
char whiteTimeWin[] = "Las blancas ganan por tiempo.";
char whiteToPlay[] = "Juegan las blancas";
char whiteTurn[] = "Toca jugar a las blancas...";
char writeCPError[] = "Se ha producido un error al enviar datos al programa de ajedrez.";
char writeError[] = "Error en el envo de datos al %s programa de ajedrez.";
char writeDisplayError[] = "Se ha producido un error al enviar datos a la pantalla.";
char writeICSError[] = "Se ha producido un error al enviar datos a ICS.";
char yourTurn[] = "Es su turno.";







// english, ingls, en

/*

// symbols for knight, bishop, queen,
// rook, king and pawn in this language  
char localPieceSymbols[] = "NBQRKP";
char localColorSymbols[] = "WBwb";

char pawnSt[] = "Pawn";
char rookSt[] = "Rook";
char bishopSt[] = "Bishop";
char knightSt[] = "Knight";
char queenSt[] = "Queen";
char kingSt[] = "King";


char alreadyFEN[] = "All the positions in file \"%s\" are already in FEN notation.";
char alreadyMoved[] = "You have already mailed a move.\nWait until a move arrives from your opponent.\nTo resend the same move, type\n\"cmail -remail -game %s\"\non the command line.";
char ambiguousMove[] = "Ambiguous move: %d.%s%s";
char ambiguousICSMove[] = "Ambiguous move in ICS output: \"%s\"";
char analistSt[] = "Analysis (%s)";
char analysisSt[] = "Analysis";
char analysisDisplay[] = "depth=%d %d/%d(%s)\nEvaluation: %+.2f %s%s\nNodes examined: %lu; nodes per second: %d\nTime: %02d:%02d:%02d.%02d";
char analysisDisplayB[] = "depth=%d %d/%d\nEvaluation: %+.2f %s%s\nNodes examined: %lu; nodes per second: %d\nTime: %02d:%02d:%02d.%02d";
char analysisDisplayC[] = "depth=%d\nEvaluation: %+.2f %s%s\nNodes examined: %lu; nodes per second: %d\nTime: %02d:%02d:%02d.%02d";
char analyzeGame[] = "Analyze game from file";
char atEnd[] = "Already at end of game";
char badClipboard[] = "Bad FEN position in clipboard";
char badFenPosition[] = "Bad FEN position in file";
char badGameFile[] = "Bad game file";
char badMoveType[] = "say Internal error; bad moveType %d (%d,%d-%d,%d)";
char badOption[] = "bad searchTime option %s";
char badPositionFile[] = "Bad position file";
char badTimeControl[] = "bad timeControl option %s";
char badVersion[] = "protocol version %d not supported";
char blackSt[] = "Black";
char blackN[] = "black\n";
char blackFlagFell[] = "Black's flag fell";
char blackMates[] = "Black mates";
char blackResigns[] = "Black resigns";
char blackToPlay[] = "Black to play";
char blackTurn[] = "It is Black's turn";
char blackTimeWin[] = "Black wins on time";
char bothFlagsFell[] = "Both flags fell";
char bothTimeOut[] = "Both players ran out of time";
char browseForAuto[] = "Browse for Auto Save File";
char browseForSound[] = "Browse for Sound File";
char chessEngineRequired[] = "MachineWhite mode requires a chess engine";
char chooseOption[] = "Choose an option, or cancel to exit";
char closedConnection[] = "Connection closed by ICS";
char closeFileError[] = "There has been a failure in closing file %s.";
char cmailFailure[] = "Failed to invoke cmail";
char commentSt[] = "Comment";
char commentOn[] = "Comment on %d.%s%s";
char commPortAbort[] = "Failed to set comm port state";
char commPortFailure[] = "Failed to set comm port state;\r\ninvalid options?";
char conversionDone[] = "%d positions in FEN notation have been saved to file \"%s\".";
char conversionTitle1[] = "\t\tConversion of the chess positions in file %s\n";
char conversionTitle2[] = "\t\t\tto Forsyth-Edwards notation(FEN), performed by %s.\n";
char copyError[] = "Error during copy of files.";
char CPStart[] = "Starting chess program";
char deEntre[] = "%s, %d of %d";
char directCommand[] = "Direct Command";
char drawSt[] = "Draw";
char drawAccepted[] = "Machine accepts your draw offer";
char drawAgreed[] = "Draw agreed";
char drawDeclined[] = "Draw declined";
char drawOffered[] = "Machine offers a draw\nSelect Action / Draw to agree";
char edComment[] = "Edit comment";
char editCommentOn[] = "Edit comment on %d.%s%s";
char editTags[] = "Edit Tags";
char endOfGame[] = "End of game";
char errorCode[] = "%s:\nError code %d";
char errorFileDialog[] = "Internal error in file dialog box";
char examiningWarn[] = "Warning: You are still examining a game";
char exitError[] = "Error: %s chess program (%s) exited unexpectedly";
char exitingMess[] = "Exiting";
char extraBoardError[] = "Error gathering move list: extra board";
char failFileCreate[] = "Failure in creating file %s.";
char failFileOpen[] = "Failure in opening file %s.";
char falseSt[] = "false";
char fatalError[] = "Fatal Error";
char fileToExplore[] = "Select the file you want to convert...";
char fileToSave[] = "Create the file for saving the results";
char firstSt[] = "first";
char firstGame[] = "This is the first game available.";
char firstPosition[] = "This is the first position available.";
char fontNameLong[] = "Font name too long:";
char fontSizeMissing[] = "Font point size missing:";
char forfeitIllegalMove[] = "Forfeit due to illegal move";
char gameAborted[] = "Game aborted";
char gameFileRequired[] = "AnalyzeFile mode requires a game file";
char gameHistoryModified[] = "You have edited the game history.\nUse Reload Same Game and make your move again.";
char gameNotFound[] = "Game not found in file";
char gamesSt[] = "Game list";
char gameTooLong[] = "Game too long"
char gapList[] = "Gap in move list";
char ignoteMove[] = "Could not parse move \'%s\'";
char hintSt[] = "Hint: %s";
char hostFailure[] = "Could not connect to host %s, port %s";
char illegalHint[] = "Illegal hint move \"%s\"\nfrom %s chess program";
char illegalICSMove[] = "Illegal move \"%s\" from ICS";
char illegalICSOutput[] = "Illegal move in ICS output: \"%s\"";
char illegalMachineMove[] = "Illegal move \"%s\" from %s machine";
char illegalMove[] = "Illegal move: %d.%s%s";
char illegalMoveError[] = "Illegal move";
char incompleteEscapeValue[] = "Incomplete \\ escape in value for";
char incorrectMoveError[] = "Incorrect move";
char indirectionFileError[] = "Failed to open indirection file";
char infoSt[] = "Information";
char invalidAlarmTime[] = "Invalid ICS Alarm Time";
char invalidDataRate[] = "Invalid data rate";
char invalidFileName[] = "Invalid save game file name";
char invalidIncrement[] = "Invalid increment";
char invalidInitialTime[] = "Invalid initial time";
char invalidMinutes[] = "Invalid minutes per time control";
char invalidStepRate[] = "Invalid load game step rate";
char invalidTimeControl[] = "Invalid moves per time control";
char keyboardEOF[] = "Got end of file from keyboard";
char keyboardError[] = "Error reading from keyboard";
char lastFileNotAccessible[] = "It has been impossible to access file %s.";
char lastGame[] = "This is the last game available.";
char lastPosition[] = "This is the last position available.";
char loadGame[] = "Load Game from File";
char loadPosition[] = "Load Position from File";
char makeMove[] = "You have not made a move yet";
char makeMoveFirst[] = "You must make your move before offering a draw";
char matchEnd[] = "Match %s vs. %s: final score %d-%d-%d";
char minimizeSt[] = "&Minimize\tCtrl+F4";
char misleadingPosition[] = "Displayed position is not current.\nStep forward to the correct position and try again.";
char moveNotCurrent[] = "Displayed move is not current";
char nestedError[] = "Error gathering move list: nested";
char noAnalysis[] = "%s does not support analysis";
char noArgumentValue[] = "No value provided for argument";
char noBack[] = "Can't back up any further";
char noBuffer[] = "Cannot allocate clipboard buffer.";
char noChessProgram[] = "Analysis mode requires a chess engine";
char noClipClose[] = "Cannot close clipboard.";
char noClipText[] = "No text in clipboard.";
char noClipMemory[] = "Unable to allocate memory for clipboard.";
char noCmailMessage[] = "The cmail message is not loaded.\nUse Reload CMail Message and make your move again.";
char noColorName[] = "Can't parse color name %s";
char noCopyToClip[] = "Cannot copy text to clipboard";
char noEmptyClip[] = "Cannot empty clipboard.";
char noCPStart[] = "Failed to start %s chess program %s on %s: %s\n";
char noFEN[] = "There are no FEN positions in file %s.";
char noFENConversion[] = "Unable to convert position to FEN.";
char noFENCopy[] = "Unable to copy FEN to clipboard.";
char noFileSize[] = "Cannot determine size of file.";
char noForward[] = "Can't go forward any further";
char noGame[] = "No games have been loaded yet.";
char noGameList[] = "Cannot build game list";
char noGameSelected[] = "No game selected";
char noHint[] = "No hint available";
char noICSAnalysis[] = "Analysis mode does not work with ICS mode";
char noList[] = "No game list";
char noMatch[] = "Can't have a match with no chess programs";
char noMemoryLock[] = "Unable to lock clipboard memory.";
char noMemoryUnlock[] = "Cannot unlock clipboard memory.";
char noMoreFEN[] = "There are no more FEN positions in this file.";
char noMoreGames[] = "No more games in this message";
char noMovesInGame[] = "No moves in game";
char noOpen[] = "Can't open \"%s\"";
char noOpenClip[] = "Cannot open clipboard.";
char noOriginalFile[] = "Error on accessing original file.";
char noPaste[] = "Unable to paste FEN from clipboard.";
char noPendingOffer[] = "There is no pending offer on this move";
char noPosition[] = "No positions have been loaded yet.";
char noPositionFound[] = "Position not found in file";
char noReversion[] = "You can't revert while pausing";
char noSeekGame[] = "Can't seek on game file";
char noSeekPosition[] = "Can't seek on position file";
char notBlackTurn[] = "It is not Black's turn";
char notCurrentPosition[] = "Displayed position is not current";
char noteSt[]= "Note";
char noTempFile[] = "Unable to create temporary file.";
char noTemporaryName[] = "Cannot create temporary file name.";
char noTemporaryOpen[] = "Cannot open temporary file.";
char noTemporaryRead[] = "Cannot read from temporary file.";
char noTemporaryWrite[] = "Cannot write to temporary file.";
char notExamining[] = "You are not examining a game";
char noTextMemory[] = "Unable to allocate memory for text string.";
char noTimeChange[] = "Changing time control during a game is not implemented";
char notImplemented[] = "Not implemented";
char notOutOfTime[] = "Your opponent is not out of time";
char notThisVariant[] = "Variant %s not supported by %s";
char notWhiteTurn[] = "It is not White's turn";
char notWithICS[] = "MachineWhite mode does not work with ICS mode";
char noUnfinishedGames[] = "No unfinished games";
char noZippy[] = "Can't open Zippy lines file";
char observingWarn[] = "Warning: You are still observing a game";
char occupiedSquare[] = "That square is occupied";
char onlyHeight[] = "We only care about the height here";
char openClipError[] = "Unable to open clipboard.";
char optionError[] = "Option Error";
char outGame[] = "Game number out of range";
char outPosition[] = "There are not so many positions available.";
char parseError[]= "Failed to parse board string:\n\"%s\"";
char parseMoveError[] = "Couldn't parse move \"%s\" from ICS";
char playError[] = "Error playing sound %s";
char playingWarn[] = "Warning: You are still playing a game";
char playsBlack[] = "You are playing Black";
char playsWhite[] = "You are playing White";
char portFailure[] = "Could not open comm port %s";
char readError[] = "Error reading from %s chess program (%s)";
char readICSError[] = "Error reading from ICS";
char recordedGame[] = "This game is already recorded and has not been modified...\nDo you want to record it again?";
char rejectedMove[] = "Illegal move (rejected by ICS)";
char rejectedMoveBy[] = "Illegal move \"%s\" (rejected by %s chess program)";
char renameError[] = "Error on renaming \'%s\' as \'%s\'";
char replaceTagError[] = "Error replacing tags.";
char savePosition[] = "Save Position to File";
char saveToFile[] = "Save Game to File";
char secondSt[] = "second";
char selectCP[] = "Selection of chess program";
char sendToCP[] = "Send to chess program:";
char sendToSecondCP[] = "Send to second chess program:";
char settings1[] = "; %s %s.%s Save Settings file\n";
char settings2[] = "; You can edit the values of options that are already set in this file,\n";
char settings3[] = "; but if you add other options, the next Save Settings will not save them.\n";
char settings4[] = "; Use a shortcut, an @indirection file, or a .bat file instead.\n";
char sizeMissing[] = "Font point size missing:";
char soundComboError[] = "InitSoundCombo(): err '%d', cnt '%d'\n";
char soundError[] = "Error loading sound %s";
char stalemateSt[] = "Stalemate";
char startSecondCP[] = "Starting second chess program";
char startupFailure[] = "Startup failure on '%s'";
char tagsSt[] = "Tags";
char tempReadError[] = "Error reading from temporary file.";
char tempWriteError[] = "Error writing to temporary file.";
char testAnalysis[] = "Starting analysis mode...\nIf this message stays up, your chess program does not support analysis.";
char tooManyColors[] = "Too many colors";
char tooManyMoves[] = "You have entered too many moves.\nBack up to the correct position and try again.";
char trainingOff[] = "Training mode off";
char trainingOn[] = "Training mode on";
char trueSt[] = "true";
char twoHeadersError[] = "Error gathering move list: two headers";
char unableToHelp[] = "Unable to activate help";
char unknownSt[] = "Unknown";
char unknownMode[] = "Unknown initialMode %s";
char unknownVariant[] = "Unknown variant name %s";
char unknownWild[] = "Unknown wild type %d";
char unrecognizedArgument[] = "Unrecognized argument";
char unrecognizedBoardSize[] = "Unrecognized board size value";char urecognizedBooleanArgument[] = "Unrecognized boolean argument value";
char unrecognizedBooleanArgument[] = "Unrecognized Boolean argument";
char userSt[] = "User";
char variantICS[] = "Variant %s supported only in ICS mode";
char waitingForFirst[] = "Waiting for first chess program";
char waitingForSecond[] = "Waiting for second chess program";
char waitOrSelect[] = "Wait until your turn,\nor select Move Now";
char waitTurn[] = "Wait until your turn";
char whiteSt[] = "White";
char whiteN[] = "white\n";
char whiteFlagFell[] = "White's flag fell";
char whiteMates[] = "White mates";
char whiteResigns[] = "White resigns";
char whiteTime[] = "White: %s";
char whiteTimeWin[] = "White wins on time";
char whiteToPlay[] = "White to play";
char whiteTurn[] = "It is White's turn";
char writeCPError[] = "Error writing to chess program";
char writeDisplayError[] = "Error writing to display";
char writeError[] = "Error writing to %s chess program";
char writeICSError[] = "Error writing to ICS";
char yourTurn[] = "It is your turn";


*/